<!DOCTYPE html>
<html>

<head>
    <title>Lyric: Synchronicity II </title>

    <link rel="icon" type="image/png" href="../Imatges/musica.png" />   

    <meta charset="UTF-8">

    <meta name="Album" content="Music Album Webpage">

    <meta name="Keywords" content="HTML5, Album , Music, Song, Lyric">

    <meta name="Author" content="Francisco Hernandez">

    <link rel="stylesheet" type="text/css" href="../mystyle.css">

</head>


<body>

<header>
	<div id="div1">
    	<h1>Synchronicity II </h1>
	</div> 
</header>

<nav>
	<div id="div2">
		<ul>
			<li><a href="../index.html" style="color:white">The Police</a></li>
			<li><a href="quien.html" style="color:white">Quienes són</a></li>
            <li><a href="exitos.html" style="color:white">Sus éxitos</a></li>
			<li><a href="albumes.html" style="color:white">Discografia</a></li>
		</ul>
	</div>
</nav>

<aside>
        <h1><u>Sinchronicity</u></h1>
<ol >
        <li id="li2"><a href="lletra01.html">1. Fall Out</a></li>
         <li id="li2"><a href="lletra02.html">2. Roxanne</a></li>
	     <li id="li2"><a href="lletra03.html">3. Message in a Bottle</a></li>
	     <li id="li2"><a href="lletra04.html">4. Walking on the Moon</a></li>
	    <li id="li2"> <a href="lletra05.html">5. Demolition Man</a></li>
        <li id="li2"> <a href="lletra06.html">6. Tea in the Sahara</a></li>
	     <li id="li2"><a href="lletra07.html">7. Every Breath You Take</a></li>
         <li id="li2"><a href="lletra08.html">8. Synchronicity I</a></li>
	    <li id="li2"> <a href="lletra09.html">9. Synchronicity II</a></li>
        <li id="li2"> <a href="lletra10.html">10. Invisible Sun</a></li>
    </ol>



</aside>

<center>
<section>
<iframe width="560" height="315" src="https://www.youtube.com/embed/o5FPPoLqkCk" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    <div class="caja">
    <pre>
        Another suburban family morning
        Grandmother screaming at the wall
        We have to shout above the din of our Rice Crispies
        We can't hear anything at all
        Mother chants her litany of boredom and frustration
        But we know all her suicides are fake
        Daddy only stares into the distance
        There's only so much more that he can take
        Many miles away
        Something crawls from the slime
        At the bottom of a dark Scottish lake

        Another industrial ugly morning
        The factory belches filth into the sky
        He walks unhindered through the picket lines today
        He doesn't think to wonder why
        The secretaries pout and preen like
        cheap tarts in a red light street
        But all he ever thinks to do is watch
        And every single meeting with his so-called superior
        Is a humiliating kick in the crotch
        Many miles away
        Something crawls to the surface
        Of a dark Scottish lake

        Another working day has ended
        Only the rush hour hell to face
        Packed like lemmings into shiny metal boxes
        Contestants in a suicidal race
        Daddy grips the wheel and stares alone into the distance
        He knows that something somewhere has to break
        He sees the family home now looming in the headlights
        The pain upstairs that makes his eyeballs ache
        Many miles away
        There's a shadow on the door
        Of a cottage on the shore
        Of a dark Scottish lake
        Many miles away, many miles away</pre></div>
</section></center>


<footer>
<div id="div3">

<h1 id="h2">Conócenos</h1>
<address>Francisco Hernández</address>
<address><a href="mailto:francisco.hernandez.7e2@itb.cat" style="color:#FF6"><u>francisco.hernandez.7e2@itb.cat</u></a></address>
<address>Carrer d'Aiguablava, 121, 08033 Barcelona</address>
<small><em>Copyright 2019</em> ITB-Asixc</small>

</div>
</footer>



</body>


</html>

